import {get_blag} from '$lib/db'

export async function load({ params, fetch, data, setHeaders, parent, depends}) {
	console.log('uri', params.uri)
  return {
    post: get_blag(params.uri)
  }
}
export const actions = {
  default: async({cookies, fetch, getClientAddress, locals, params, platform, request, route, setHeaders, url, isDataRequest}) => {
    
  }
}